System.Windows.Forms 2.0.0.0 System.Windows.Forms.DataGridViewColumn To be added. To be added.
- Constructor
  To be added.
  To be added.
  2.0.0.0
- Property
  System.Windows.Forms.DataGridViewCell To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DesignerSerializationVisibility(System.ComponentModel.DesignerSerializationVisibility.Hidden) System.ComponentModel.Browsable(false)
- Property
  System.Int32 To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(32767)
- Property
  System.Windows.Forms.DataGridViewColumnSortMode To be added. To be added. To be added. 2.0.0.0 System.ComponentModel.DefaultValue(System.Windows.Forms.DataGridViewColumnSortMode.Automatic)
- Method
  System.String To be added. To be added. To be added. 2.0.0.0
System.Drawing.ToolboxBitmap("")